Subject: [96-mentors] mobile/wireless mentor needed

From: Wesley Eddy <[email-masked]>
Date: Thu, 23 Jun 2016 09:41:09 -0400

Hello, I'm trying to find a mentor to match up with a mentee who is 
coming to the IETF with interests in mobile and wireless technology.

They are based in Germany and working as a patent examiner.  They have 
prior experience in 3GPP standards, and in addition to wireless and 
mobile technology, they are hoping to learn more about locating prior 
art, using the IETF documentation.

Please let me know if you would be a good match to mentor this person; 
thanks!

---

From: Wesley Eddy <[email-masked]>
Date: Thu, 23 Jun 2016 12:28:53 -0400

A match has been setup; thanks to the couple of people that volunteered 
so quickly!